services:
  _defaults:
    autowire: true 
    autoconfigure: true 
    public: false 

  Tigris\BaseBundle\DataImporter\DataImporters:

  Tigris\BaseBundle\DataImporter\UserImporter:
    tags:
      - { name: tigris.data_importer, alias: user}